* {
    margin: 0px;
    padding: 0px;
    border: 0px;
}
html {
    height: 100%;
}

body {
    height: 100%;
    width: 100%;
    max-width: 743px;
    font-family: initial;
    margin:auto;
}
.wrapper{
    background: url(../images/zice/xg_bg.png);
    background-size: 100% 100%;
    min-height: 100%;
    position: relative;
}
.box-zice{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    bottom:0;
    text-align: center;
}
.responedIcon img{
   width: 284px;
   height: auto;
   position: absolute;
    left: 50%;
    margin-left: -142px;
}
.reponedIcon2 img{
    margin-top: 92px;
}
.fotBox { overflow: hidden; zoom: 1; padding: 175px 5% 0 5%;text-align: center;}
.aPipe { width: 1px; height: 32px;     margin: 0 10px; display: inline-block;  height: 32px; text-align: center; background: #a40000;}
.gcdImg,.sjdImg { display: inline-block; }
.indImg { display: block; width: 80%; margin: 40px 10% 30px 10%;}
